Subject: Re: Working Group Last Call on draft-ietf-ccamp-gmpls-addressing-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 7 May 2007 15:36:51 +0100

Hi,

Last call completed with a few comments from Julien.

A new revision will be submitted shortly.

Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 22, 2007 5:00 PM
Subject: Working Group Last Call on draft-ietf-ccamp-gmpls-addressing-06.txt

> Hi,
>
> After some delay, this I-D has been updated as requested by the working 
> group to move it on to the Informational track.
>
> As well as the obvious change to the front page, all of the 2119 language 
> has been removed and references have been inserted to the definitive 
> material in other RFCs.
>
> The Abstract now clearly states "This document does not define new 
> procedures of processes."
>
> And the Introduction contains...
>
>   This document does not define new procedures of processes and the
>   protocol specifications listed above should be treated as definitive.
>
> I think this should be compatible with the working group's wishes, and I 
> think that the I-D is now in relatively good shape to be taken to the 
> IESG, so...
>
> This begins a two week working group last call. Please send your comments 
> to the mailing list.
>
> The last call will end at 6pm GMT on Sunday 6th May 2007.
>
> Thanks,
> Adrian